{
  "name": "broadcaster",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "babel-node src/index.js",
    "dev": "nodemon src/index.js --exec babel-node --presets env",
    "test": "standard",
    "fix": "standard --fix",
    "client": "babel-node src/client.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/float.cf/broadcaster.git"
  },
  "author": "Pol Ruzafa",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/float.cf/broadcaster/issues"
  },
  "homepage": "https://gitlab.com/float.cf/broadcaster#README",
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-plugin-add-module-exports": "^0.2.1",
    "babel-preset-env": "^1.6.1",
    "nodemon": "^1.17.3",
    "standard": "^11.0.1"
  },
  "dependencies": {
    "ws": "^5.1.1"
  }
}
